// CDict.cp
// CDict.h
// ----------------------------------------------------------------------------------
// The abstract dictionary class.
//
// This dictionary is a virtual class that lets us see what common features a
// dictionary has.  There isn't much real code to it.
//
// Note: This file is proprietary and confidential to Art Pollard
//	and Lextek Internation.  
// Copyright 1994 Art Pollard / LexTek International
//
//
// ----------------------------------------------------------------------------------
// History:
//		Clark Goble			08/25/94
//			Made it from the common parts of the other dictionaries.
// ----------------------------------------------------------------------------------

#include "CDict.h"

#ifndef FALSE
#define FALSE 0
#endif

CDict::CDict(long NumBuffers, FioParam * theFile)
{
	#pragma unused(NumBuffers, theFile)
}

CDict::~CDict()
{

}
	
short	
CDict::Check(char *Word)
{
	#pragma unused(Word)
	
	return FALSE;
}

short 	
CDict::Add(char *Word)
{
	#pragma unused(Word)
	
	return FALSE;
}


